package com.jasamedika.medifirst2000.dto;

import java.util.List;

import com.jasamedika.medifirst2000.entities.KamusIndikator;
import com.jasamedika.medifirst2000.entities.KontrakKinerja;
import com.jasamedika.medifirst2000.entities.TargetIndikator;

public class DetailKamusIndikatorDTO {

	private KamusIndikator kamus;
	
	private List<TargetIndikator> listTarget;

	public KamusIndikator getKamus() {
		return kamus;
	}

	public void setKamus(KamusIndikator kamus) {
		this.kamus = kamus;
	}

	public List<TargetIndikator> getListTarget() {
		return listTarget;
	}

	public void setListTarget(List<TargetIndikator> listTarget) {
		this.listTarget = listTarget;
	}
}
